# Translation of WPForms - WPForms Captcha in Italian
# This file is distributed under the same license as the WPForms - WPForms Captcha package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-01-02 11:00:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: it\n"
"Project-Id-Version: WPForms - WPForms Captcha\n"

#: wpforms-captcha/class-captcha.php:36
msgid "Captcha"
msgstr "Captcha"

#: wpforms-captcha/class-captcha.php:48
msgid "What is 7+4?"
msgstr "Quanto fa 7+4?"

#: wpforms-captcha/class-captcha.php:49
msgid "11"
msgstr "11"

#: wpforms-captcha/class-captcha.php:118
msgid "Incorrect answer."
msgstr "Risposta errata."

#: wpforms-captcha/class-captcha.php:294
msgid "Math"
msgstr "Matematica"

#: wpforms-captcha/class-captcha.php:295
msgid "Question and Answer"
msgstr "Domanda e Risposta"

#: wpforms-captcha/class-captcha.php:315
msgid "Questions and Answers"
msgstr "Domande e Risposte"

#: wpforms-captcha/class-captcha.php:316
msgid "Add questions to ask the user. Questions are randomly selected."
msgstr "Aggiungi domande da fare all'utente. Le domande saranno selezionate in modo casuale."

#: wpforms-captcha/class-captcha.php:328
msgid "Question"
msgstr "Domanda"

#: wpforms-captcha/class-captcha.php:330
msgid "Answer"
msgstr "Risposta"

#: wpforms-captcha/class-captcha.php:564 wpforms-captcha/class-captcha.php:580
msgid "Incorrect answer"
msgstr "Risposta errata"